# OpenML dataset: FootballPlayersDataset

https://www.openml.org/d/43604

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Context
This dataset is a mixage of Fifa 19 Football Player Dataset and Real World Statistics about of them.
Content
You can find whatever you want from  a soccer data like Goals,Assists,Preferred foot Overall, Market Value  etc.
Link of the Fifa19 Dataset which i made changes..
https://www.kaggle.com/karangadiya/fifa19

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43604) of an [OpenML dataset](https://www.openml.org/d/43604). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43604/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43604/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43604/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

